Asegúrese de contar con los requerimientos solicitados para el uso del DNIe.

Resultados de la Verificación del DNIe

0%
No se puede ejecutar la aplicacíon de verificación de DNIe. Por favor asegúrese de tener instalado el plugin de Java.

Requerimientos para el uso del DNIe

Es necesario contar con los siguientes requerimientos

  • Contar con lectora de tarjeta inteligente estándar ISO 7816
  • Contar con un Documento Nacional de Identidad Electrónico DNIe
  • Contar con los requerimientos mínimos en su computadora
    • Windows 7 o Windows 8
    • Tener la última versión de Java instalado en su computadora
  • Asegúrese de haber instalado el software de controlador de la lectora inteligente
  • Contar con un navegador web
  • Además estos navegadores deben:
    • Tener activada la función de almacenar cookies
    • Permitir la ejecución de Javascript
    • Permitir la ejecución del plugin de Java
    • Ser un navegador de 32 bits (?).